# Cooking Simulator 1.0.1
# BID: CCEE412E679A2143

ALL_FPS:
  # UnityEngine.Time::fixedDeltaTime 
  -
    type: evaluate_write
    address: [MAIN, 0x43E7FB8, 0x48]
    value_type: float
    value: "1 / FPS_TARGET"